From f8e53d38c7a59e3b9e5c3ba4b9bbf7b83789cff0 Mon Sep 17 00:00:00 2001
From: Biswapriyo Nath <nathbappai@gmail.com>
Date: Sat, 23 Apr 2022 14:02:10 +0530
Subject: [PATCH 24/26] gtestutils: Include stdlib.h for exit function

This fixes warning: implicit declaration of function 'exit'
---
 glib/gtestutils.h | 1 +
 1 file changed, 1 insertion(+)

diff --git a/glib/gtestutils.h b/glib/gtestutils.h
index ae74aba1d..e61f26e7f 100644
--- a/glib/gtestutils.h
+++ b/glib/gtestutils.h
@@ -27,6 +27,7 @@
 #include <glib/gstring.h>
 #include <glib/gerror.h>
 #include <glib/gslist.h>
+#include <stdlib.h>
 
 G_BEGIN_DECLS
 
-- 
2.41.0


